@import url('https://fonts.googleapis.com/css2?family=Sigmar+One&family=ZCOOL+KuaiLe&family=Montserrat:wght@300&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Hachi+Maru+Pop&family=Outfit:wght@100..900&display=swap');

* {box-sizing: border-box}



label {
  font-family: 'Outfit', monospace;
  font-size: 20px;
}

btn {
  font-family: 'Outfit', monospace;
}

h1 {
  font-family: 'Sigmar One', monospace !important;
}

p, a {
  font-family: 'Montserrat', monospace;
  font-size: 12px;
}

.cancelbtn, .signupbtn {
  margin: 12px;
}


/* Full-width input fields */
  input {
  width: 100%;
  padding: 15px;
  margin: 5px 0 22px 0;
  display: inline-block;
  border: none;
  background: #f1f1f1;
  font-family: monospace;
}

input:focus {
  background-color: #ddd;
  outline: none;
}

hr {
  border: 1px solid #f1f1f1;
  margin-bottom: 25px;
}

/* Set a style for all buttons */
button {
  background-color: #04AA6D;
  color: white;
  padding: 14px 20px;
  margin: 8px 0;
  margin-right: 8px;
  border: none;
  cursor: pointer;
  border-radius: 10px;
  width: 100%;
  opacity: 0.9;
}

button:hover {
  opacity:1;
}

/* Extra styles for the cancel button */
/* .cancelbtn {
  padding: 14px 20px;
  background-color: #f44336;
} */

/* Float cancel and signup buttons and add an equal width */
/* .cancelbtn, .signupbtn {
  float: left;
  width: 20%;
} */

/* Add padding to container elements */
.container {
  padding: 16px;
}

/* Clear floats */
.clearfix::after {
  content: "";
  clear: both;
  display: table;
}

/* Change styles for cancel button and signup button on extra small screens */
@media screen and (max-width: 300px) {
  .cancelbtn, .signupbtn {
    width: 100%;
  }
}
